Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
Set.h File Reference
`#include <set>`
`#include "LuceneSync.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::Set< TYPE, LESS >
| Utility template class to handle set based collections that can be safely copied and shared. More...

## Namespaces

| Lucene

clucene.sourceforge.net